module.exports = {
    singleQuote: true,
    printWidth: 120,
    tabWidth: 2,
    trailingComma: 'none',
    bracketSpacing: true,
    semi: false,
    useTabs: false,
    jsxBracketSameLine: false
  }